## liblinux-epoll-perl 0.7

=== debian/changelog ===
liblinux-epoll-perl (0.7-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:18:02 +0100

liblinux-epoll-perl (0.7-1) unstable; urgency=low

  * Initial release (closes: #696027).

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Dec 2012 23:46:51 +0100
