=== debian/watch ===
version=3
https://metacpan.org/release/Linux-Epoll/   .*/Linux-Epoll-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
