=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper (>= 9.20120312),
  perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100),
  perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblinux-epoll-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/liblinux-epoll-perl.git
-Homepage: https://metacpan.org/release/Linux-Epoll/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblinux-epoll-perl.git
+Homepage: https://metacpan.org/release/Linux-Epoll
 
 Package: liblinux-epoll-perl
 Architecture: any
