## liblinux-epoll-perl 0.011

=== debian/changelog ===
liblinux-epoll-perl (0.011-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Sep 2014 20:52:05 +0200
