=== debian/control ===
Source: liblinux-epoll-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9.20120312),
               libmodule-build-perl (>= 0.360100),
               perl
Standards-Version: 3.9.5
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblinux-epoll-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblinux-epoll-perl.git
Homepage: https://metacpan.org/release/Linux-Epoll

Package: liblinux-epoll-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: perl epoll module for O(1) multiplexing
 Epoll is a multiplexing mechanism that scales up O(1) with number of watched
 files. Linux::Epoll is a callback style epoll module, unlike other epoll
 modules available on CPAN.
