## liblinux-epoll-perl 0.012

=== debian/changelog ===
liblinux-epoll-perl (0.012-1build3) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:07:22 +0000

liblinux-epoll-perl (0.012-1build2) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 10:22:37 +0100

liblinux-epoll-perl (0.012-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:46:22 +0000

liblinux-epoll-perl (0.012-1) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Import upstream version 0.012
  * Update years of packaging copyright.
  * Drop version from libmodule-build-perl build dependency.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.
  * Fix email address in debian/upstream/metadata. Thanks to duck.

 -- gregor herrmann <gregoa@debian.org>  Thu, 11 Jun 2015 21:36:56 +0200
