## liblinux-epoll-perl 0.015

=== debian/changelog ===
liblinux-epoll-perl (0.015-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.015
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.1.5
  * Create patch to fix spelling errors in manpage

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 26 Jul 2018 01:39:00 -0300

liblinux-epoll-perl (0.013-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.013.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.
  * Set bindnow linker flag in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Mar 2018 23:51:49 +0200
