=== debian/control ===
Source: liblinux-epoll-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11),
               libmodule-build-perl,
               perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblinux-epoll-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblinux-epoll-perl.git
Homepage: https://metacpan.org/release/Linux-Epoll

Package: liblinux-epoll-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: perl epoll module for O(1) multiplexing
 Epoll is a multiplexing mechanism that scales up O(1) with number of watched
 files. Linux::Epoll is a callback style epoll module, unlike other epoll
 modules available on CPAN.
