## liblinux-epoll-perl 0.016

=== debian/changelog ===
liblinux-epoll-perl (0.016-1) unstable; urgency=medium

  * Import upstream version 0.016.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Oct 2018 21:58:16 +0200
