=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 11),
                libmodule-build-perl,
                perl
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblinux-epoll-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblinux-epoll-perl.git
 Homepage: https://metacpan.org/release/Linux-Epoll
