## liblinux-epoll-perl 0.017

=== debian/changelog ===
liblinux-epoll-perl (0.017-1) unstable; urgency=medium

  * Team upload.

  * New upstream version 0.017
  * d/control:
    - Declare compliance with Debian Policy 4.4.1
    - Bump debhelper-compat level to 12
    - Add Rules-Requires-Root field
  * d/copyright:
    - Sort header stanza
  * d/u/metadata:
    - Drop deprecated Contact, Name fields
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Thu, 05 Dec 2019 14:07:44 +0000
