=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl,
                perl
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblinux-epoll-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblinux-epoll-perl.git
 Homepage: https://metacpan.org/release/Linux-Epoll
+Rules-Requires-Root: no
 
 Package: liblinux-epoll-perl
 Architecture: any
