=== debian/watch ===
version=4
https://metacpan.org/release/Linux-Epoll   .*/Linux-Epoll-v?@ANY_VERSION@@ARCHIVE_EXT@$
