## liblinux-epoll-perl 0.018

=== debian/changelog ===
liblinux-epoll-perl (0.018-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + liblinux-epoll-perl: Drop Multi-Arch: same.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 16:39:23 +0100

liblinux-epoll-perl (0.018-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.

  [ gregor herrmann ]
  * Import upstream version 0.018.
  * Update debian/upstream/metadata.
  * Drop fix-spelling-errors-in-manpage.patch, applied upstream.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Feb 2021 00:08:54 +0100
