=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
-               perl
-Standards-Version: 4.4.1
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblinux-epoll-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblinux-epoll-perl.git
 Homepage: https://metacpan.org/release/Linux-Epoll
