## liblinux-epoll-perl 0.019

=== debian/changelog ===
liblinux-epoll-perl (0.019-1build3) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:21:47 +0200

liblinux-epoll-perl (0.019-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:10:51 +0000

liblinux-epoll-perl (0.019-1build1) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:51:51 +0100

liblinux-epoll-perl (0.019-1) unstable; urgency=medium

  * Import upstream version 0.019.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Jan 2024 18:40:10 +0100
